BooleVariable.h File Reference
`#include <polybori/pbori_defs.h>`
`#include <polybori/BooleEnv.h>`
`#include <polybori/BoolePolynomial.h>`
`#include <polybori/BooleSet.h>`

Go to the source code of this file.

## Classes

class | polybori::BooleVariable
| This class is just a wrapper for using variables from `cudd's` decicion diagram. More...

## Namespaces

| polybori

## Constant Groups

| polybori

## Functions

BoolePolynomial | polybori::operator/ (const BooleVariable &lhs, const BooleVariable &rhs)
| Division. More...

## Detailed Description

Author
  Alexander Dreyer

Date
  2006-03-10

This file carries the definition of class `BooleVariable`, which can be used to access the boolean variables of the currently active Boolean polynomial ring.

Copyright:
  (c) 2006-2010 by The PolyBoRi Team